x
48h OFFER
If you're already a customer of
our homeusers protection,
renew now with 50% off
RENEW NOW
x
48-HOUR OFFER
50%
RENEWALS
Home users only
RENEW AT A DISCOUNT
x
SPECIAL OFFER
If you're already a customer of
our homeusers protection,
renew now with 50% off
RENEW NOW
x
HALLOWEEN OFFER
take advantage of our
terrific discounts
BUY NOW AND GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET 50% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET 50% OFF
x
UP TO
-60%
BUY NOW
x
UP TO
-60%
BUY NOW

Hello!

You’re about to visit our web page in English
Would you like to continue?

Yes, I want to visit the web page in English No, I want to visit the web page in

If this is not what you’re looking for,

Visit our Welcome Page!

Technical Support

Need help?

 

Installation requirements of products based on Aether Platform for Windows

Information applies to:

Products
Panda Adaptive Defense 360 on Aether PlatformPanda Adaptive Defense on Aether Platform
Panda Endpoint Protection on Aether PlatformPanda Endpoint Protection Plus on Aether Platform

Find the Adaptive Defense on Aether Platform system requirements in Windows platforms.

Supported operating systems

Workstations

  • Windows XP 32-bits SP3
  • Windows Vista (32 and 64-bits)
  • Windows 7 (32 and 64-bits)
  • Windows 8 (32 and 64-bits)
  • Windows 8.1 (32 and 64-bits)
  • Windows 10 (32 and 64-bits)

Servers

  • Windows 2003 (32, 64-bits and R2) SP2 and superiores
  • Windows 2008 (32 and 64-bits) and 2008 R2
  • Windows Small Business Server 2011, 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019
  • Windows Server Core 2008, 2008 R2, 2012 R2, 2016 and 2019

Hardware requirements

  • Processor: CPU with x86 or x64 architecture and with support of at least SSE2
  • RAM: 1 Gbyte
  • Free space in disk for the installation: 650 Mbytes

Requirements for Windows Exchange platforms

Supported operating systems

  • Exchange 2003: Windows Server 2003 32-bits SP2+ and Windows Server 2003 R2 32-bits
  • Exchange 2007: Windows Server 2003 64-bits SP2+, Windows Server 2003 R2 64-bits, Windows 2008 64-bits and Windows 2008 R2
  • Exchange 2010: Windows 2008 64-bits and Windows 2008 R2
  • Exchange 2013: Windows Server 2012 y Windows Server 2012 R2
  • Exchange 2016: Windows Server 2012, Windows Server 2012 R2 and Windows Server 2016.
  • Exchange 2019: Windows Server 2012, Windows Server 2012 R2, Windows Server 2016 and Windows Server 2019.
Hardware and software requirements

The hardware requirements to install the protection on Exchange servers are the ones determined by the Exchange Server:
Exchange versions supported

  • Microsoft Exchange Server 2003 Standard and Enterprise (SP1 / SP2)
  • Microsoft Exchange Server 2007 Standard and Enterprise (SP0 / SP1 / SP2 / SP3)
  • Microsoft Exchange Server 2007 included in Windows SBS 2008
  • Microsoft Exchange Server 2010 Standard and Enterprise (SP0 / SP1 / SP2)
  • Microsoft Exchange Server 2010 included and Windows SBS 2011
  • Microsoft Exchange Server 2013 Standard and Enterprise
  • Microsoft Exchange Server 2016 Standard and Enterprise
  • Microsoft Exchange Server 2019 Standard and Enterprise

Related articles

Help nº- 20191010 700002 EN

Have you resolved your query with this article?

yes no

Thanks for your answer


Why didn't you find it helpful?


The instructions are too complex.
The instructions are too long.
The instructions don't work.
I'd rather have a video.
Other reasons.




Talk to a technician!

 

Business hours: Mondays-Fridays 9:00 to 18:00 CET

Outside business hours, please use the online form.





ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT
ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT